<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/commons-beanutils-1.8.0.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections-2.1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-digester-1.7.jar"/>
	<classpathentry kind="lib" path="lib/commons-javaflow-20060411.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.0.4.jar"/>
	<classpathentry kind="lib" path="lib/groovy-all-1.7.5.jar"/>
	<classpathentry kind="lib" path="lib/iText-2.1.7.jar"/>
	<classpathentry kind="lib" path="lib/jasperreports-4.0.2.jar"/>
	<classpathentry kind="lib" path="lib/poi-3.6.jar"/>
	<classpathentry kind="lib" path="lib/postgresql-9.0-801.jdbc4.jar"/>
	<classpathentry kind="lib" path="lib/iTextAsian.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
